PS_LIST_VALUES(3)

NAME
PS_list_values — List all set values

SYNOPSIS

#include <pslib.h>

void PS_list_values(PSDoc *psdoc)

DESCRIPTION

Lists all values, which has been set so far. This function is mostly used for debugging. The output is printed to stdout.

SEE ALSO

PS_list_parameters(3), PS_list_resources(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.